/*Estilos responsive*/

@media only screen and (max-device-width: 480px){
.menu-fijo{
    width: 100%;
    padding: 20px;
    }
    
.lang-icon{
    margin: 0;
    margin-right: 10px;
    }
    
.icon-menu{
    margin: 0;
    }
    
.logo-bl{
    width: 95%;
    margin-left: 5px;
    }
}
    

@media screen and (min-width:1024px) {

.icon-menu{
    display: none;
}

.menu{
    position: static;
    display: flex;
    height: auto;
    width: auto;
    background-color: rgba(0,0,0,0);
    font-size: 20px;
}

.menu-link{
    margin-right: 20px;
    margin-left: 20px;    
    }
    
.menu-link:hover{
    text-decoration: underline 4px solid #f5d960;
    text-underline-offset: 11px;
    }
    
.menu-link_select{
    text-decoration: underline 4px solid #f5d960;
    text-underline-offset: 11px;
    }
    
.menu-fijo{
    padding: 20px;    
    }

.logo-bl{
    margin-left: 20px;
    width: 250px;
    }
    
.lang-icon{
    margin-right: 20px;
    margin-left: 0;
    }
    
.img-banner{
    width: 100%;
    height: 400px;
    }    
    
.contenido-banner{
    font-size: 40px;
    width: 60%;
    }

.titulo{
    font-size: 20px;
    margin-top: 0 ;
    }    
    
.columna-50{
    width: 49%;
    }
    
.columna-50-25{
    width: 20%;
/*    margin-left: 50px*/
    }

.col-fila-1{
/*        border-top: solid 10px;*/
    }
    
.col-fila-2{
    margin-top: 0;
    margin-bottom: 20px;
/*    border-top: solid 10px;*/
    } 
    
.col-fila-2-en{
    margin-bottom: 0px;    
    }
    
.especial-2{
    width: 80px;
    }
    
.especial-desc-3{
    margin-top: 15px; 
    }      

.especial-3 {
    width: 70px;
    margin-bottom: 15px;
    }
    
.banner2{
    line-height: 40px;
    margin: 0;
    }
    
.img-banner2{
    height: 300px;    
    }

.contenedor-img{
    width: 75%;
    }

.especial-img{
    width: 70px;
    }

.especial-img2{
    width: 66px;
    vertical-align: super;
    }

.especial-desc{
    font-size: 20px;
    }

.especial-desc2{
    font-size: 20px;
    }

.contenido-banner-2{
    font-size: 22px;
    font-weight: 400;
    width: 26%;
    line-height: 26px;
    }

.contenido-banner-3{
    font-size: 20px;
    }
    
.btn-banner{
    top: 35%;
    width: 16%;
    }
    
.logos-empresas{
    width: 50%;
    justify-content: space-between;
    }

.titulo-footer{
    margin-top: 10px;
    text-align: left;
    margin-left: 150px;
    font-size: 25px;
    }
    
.cont-foot-resp{
    font-size: 15px;
    margin-bottom: 0;
    text-align: left;
    margin-left: 148px;
    }
    
.footer-principal{
    font-size: 17px;
    padding-top: 0;
}

.copy-content{
    margin: 0;
    margin-left: 0px;
    font-size: 15px;
    text-align: left;
}
    
/*Nosotros*/

.nosotros{
    font-size: 20px;
    padding-left: 400px;
    padding-right: 400px;
    padding-bottom: 50px;
    }
    
/*Por qué elegirnos*/
    
.elegirnos{
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    width: 70%;
    padding-top: 30px;
}
    
.row{
    width: 90%;
    display: flex;
    margin: auto;
    padding: 0 20px;
    margin-bottom: 30px;
}
    
.motivo{
    width: 50%px;
    margin-bottom: 0;
    }    
    
.motivo-img{
    display: flex;
    margin: auto;
    widows: 30%;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 0;
    margin-bottom: 0;
    align-items: center;
    }

.motim-1{
    width: 450px;    
    }
    
.motim-2{
    width: 400px;    
    }
    
.motim-3{
    width: 350px;
    }
    
.motim-4{
    width: 400px;    
    }
    
/*Presupuesto*/

.contenedor-presu{
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    align-items: flex-start;
    }
    
.columna-50-25-2{
    width: 50%;
    text-align: center;
    }
    
.fila-presu-1{
    align-content: flex-start;    
    }

.fila-presu-2{
    margin-top: 30px;
    }
    
.presu-img{
    width: 70px;
    align-content: flex-start;
}
    
 .presu-tit, .presu-desc{
    align-content: flex-start;
    }

.img-validez{
    margin-top: 0;
    margin-bottom: 0
    }

.flex-servicios {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}    

.contenedor-serv-1{
    display: flex;
    width: 95%;
    }   

 .contenedor-serv-2{
    flex-direction: column;
    width: 300px;
    height: 235px;
    }
    
.contenedor-serv-3{
    margin-left: 530px;
    margin-right: 530px;
    }
 
.serv-tit, .serv-desc{
    margin: 0;
    padding: 6px;
    margin-bottom: auto;
    }
    
.serv-tit{
    margin-bottom: 0;
    }
    
.btn-serv{
    margin-top: 0;
    margin-bottom: 5px;    
    }   

/*Contacto*/

.contacto{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: auto;
    width: 65%;
    align-items: center;
    padding: 30px 0;
    }

.contacto form{
    width: 300px;
    margin-left: 13px;
    }
    
.contacto form input {
    width: 460px;    
    }
    
.contacto form textarea {
    width: 460px;    
    }    
    
.contacto-2{
    flex-direction: row;
    width: 350px;
    margin-right: 80px;
    }
    
.img-contacto{
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    width: 70px;
}
    
.banner-career{
    margin-bottom: 50px;    
    }    

.contenido-banner-career{
    width: 30%;    
    }    
    
.career{
    font-size: 25px;    
    } 

.cont-career{
    font-size: 20px;    
    }   
    
.mail-career{
    font-size: 20px;    
    }    

}